QGIS Application - Feature request #6520
INSPIRE support for QGIS Mapserver
2012-10-15 03:30 AM - Marco Lechner

Status: Rejected

Priority: Normal

Assignee:

Category: QGIS Server

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 15736
Description

QGIS is commonly used in Europe and the INSPIRE directive is a very important ruleset to provide geodata as a service. For QGIS it
might be a great benefit to improve its server functionality to provide INPSIRE compliant WMS (and WFS) Services. May be this could be
implemented as an option. Right now QGIS Mapserver WMS fails some tests and therefore is not fully INSPIRE compliant (and | guess
also not fully OGC compliant e.g. using text/xml as default exception format). Services can be tested using test suites as provided by

http://testsuite.gdi-de.org/gdi/

Related issues:

Related to QGIS Application - Feature request # 1609: QGIS4INSPIRE

In Progress

History

#1 - 2012-10-16 12:40 AM - Paolo Cavallini
- Resolution set to duplicate
- Status changed from Open to Rejected

Duplicate of #1609

#2 - 2012-10-16 12:57 AM - Marco Lechner
- Resolution deleted (duplicate)

as this is targeting QGIS mapserver (and not any clientbased python Plugin) this is not duplicate. And should not be rejected!

#3 - 2012-10-16 01:07 AM - Paolo Cavallini

The older ticket is vague, and meant as a placeholder for all INSPIRE-related stuff. Feel free to add your requests there, and reclassify it. At this stage, |

think it is better not to fragment the requests too much, as we do not yet have a roadmap for this.
